#!/bin/sh
echo "STOP SAMBA" > /dev/dbox/fp0
/etc/init.d/smbsrv_script.sh stop
/etc/init.d/smbsrv_script.sh start
echo "Servis SMB started in number:"
ps -aux | grep smbd
ps -aux | grep nmbd
echo "SAMBA RESTART" > /dev/dbox/fp0
